VRSpace.org - Support #85

Resuscitate Coolkirky world if possible
11/03/2021 07:53 PM - Sean O'Sullivan

Status: Closed Start date: 11/03/2021
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hi Joe

I'd just started an email to you and remembered | have access here, so - logging a ticket.

As per email - https://www.vrspace.org/content/worlds/coolkirky/world.html?school=dcscork isn't loading for some reason, please
resuscitate if possible.

Thanks!

Sean

History

#1 - 11/03/2021 08:20 PM - Josip Almasi

- Status changed from New to Resolved

Consequence of client refactoring, fixed, deployed.

#2 - 11/05/2021 12:59 PM - Josip Almasi

- Status changed from Resolved to Closed
